@charset "UTF-8";

/*========================================

styles3.css

背景色＝黄色　#F4F400　rgba(244,244,0,1)
文字色＝黒　　#000　 　rgba(0,0,0,1)
リンク＝青　　#00F　rgba(0,0,255,1)

========================================*/

/*============================================================================================================================

	for all
	
=============================================================================================================================*/

body, html {
	color: #000;
	background: #F4F400;
}

#wrapper a:link {
	text-decoration: none;
	color: #00F;
}

#wrapper a:hover {
	text-decoration: underline;
	color: #00F;
}

#wrapper a:visited {
	color: #00F;
}

#wrapper a:before,
#wrapper p:before {
	color: #000 !important;
	text-shadow: none;
}

/* リンクアイコン */
#wrapper *:before,
#wrapper *:after {
	color: #000;
}

/*============================================================================================================================

	for Class Not [ class指定でCSSを除外 [*]で全体にかける ]
	
=============================================================================================================================*/
#wrapper * a:not(header *) {
	color: #00F !important;
}

#wrapper #left-column *:not(.LiveBnr *):not(.sitemap *) {
	color: #000;
	background-color:  #F4F400;
}
#wrapper *:not(.siteTitle *) {
	border-color: #000 !important;
}

/*============================================================================================================================

	Styles.css
	
=============================================================================================================================*/

/*============================================================================================================================

	Header
	
=============================================================================================================================*/

/*==============================================================
	Header Kinkyu Alert
===============================================================*/

/*	 Obi
---------------------------------------------------------------*/
#alert-header {
	background-color: #000;
}


#alert-header .alert-body {
	color: #F4F400;
}

#alert-header .alert-close-button {
	border-color: #F4F400;
	background-color: #F4F400;
}

/*	 Popup Window
---------------------------------------------------------------*/
#alert-popup .background {
	background-color: #F4F400;
}

#alert-popup .alert-close-button {
	border-color: #000;
	background-color: #F4F400;
}

#alert-popup .alert-close-button:hover {
	color: #F4F400;
	background-color: #00F;
}

/*--------------------------------------------------------------
	Groval nav
---------------------------------------------------------------*/

#wrapper .navDrawr,
#wrapper .navDrawr .gnav,
#wrapper header .gnav * {
	color: #000;
	border-color: #000;
	background: #F4F400;
}
#wrapper .navDrawr .gnav > ul > li > a:after {
	background: #000;
}

@media only screen and (max-width: 979px) {
header {
	background: #FFF;
}

#wrapper .navDrawr,
#wrapper .navDrawr .gnav {
	border-top: 1px solid #000;
}

#wrapper .navDrawr .sub a,
#wrapper .main .title{
	border-bottom: 1px solid #000;
}

/* メニュー開いたときコンテンツのレイアウト崩れを隠す */
body.menuOpen #wrapper:before {
	background: #F4F400;
}

/*	 Menu Button
---------------------------------------------------------------*/
#wrapper .navDrawrBtn span {
	background: #F4F400;
}

}

/*	 Navi - Text Size Change
---------------------------------------------------------------*/
.headerNav .box .TextSize ul li {
	color: #00F;
	border: 1px solid #000;
}
.headerNav .box .TextSize ul li:hover {
	color: #F4F400;
	background-color: #000;
}
.headerNav .box .TextSize ul li.active {
	color: #F4F400;
	background-color: #000;
}
.headerNav .box .TextSize ul li.active:hover {
	color: #F4F400;
	background-color: #000;
}

/*	 Language
---------------------------------------------------------------*/
header .Lang {
	background: #F4F400;
}

/*============================================================================================================================

	Contents
	
=============================================================================================================================*/

#wrapper #contents a {
	background: #F4F400;
}
#wrapper #contents [class*="btn"] a {
	color: #00F;
	border: 1px solid;
}

/*--------------------------------------------------------------
	h,1,2,3 common contents
---------------------------------------------------------------*/
#wrapper #contents h1,
#contents h1:before,
#contents h1:after {
	border-color: #F4F400;
}
#wrapper #contents h1,
#wrapper #contents h2,
#wrapper #contents h3 {
	color: #000;
	text-shadow: none;
	background: #F4F400;
}

/*--------------------------------------------------------------
	Life Menu Icon
---------------------------------------------------------------*/

/*	List icon
-----------------------------------*/
#contents .LifeIcon ul li a i {
	background-color: #000;
}

/*--------------------------------------------------------------
	Side Box
---------------------------------------------------------------*/

/*	 Box Link
---------------------------------------------------------------*/
#contents .sideBox > ul > li a .img:before {
	background: -moz-linear-gradient(left,  rgba(244,244,0,1) 0%, rgba(244,244,0,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(244,244,0,1) 0%,rgba(244,244,0,0) 100%);
	background: linear-gradient(to right,  rgba(244,244,0,1) 0%,rgba(244,244,0,0) 100%);
	z-index: 10;
}

/*	 Box Link Text
--------------------------------*/
#contents .sideBox > ul > li a p {
	color: #000;
	text-shadow: 
	#F4F400 1px 1px 0, #F4F400 -1px -1px 0,
	#F4F400 -1px 1px 0, #F4F400 1px -1px 0,
	#F4F400 0px 1px 0,#F4F400  0-1px 0,
	#F4F400 -1px 0 0, #F4F400 1px 0 0;
}

/*--------------------------------------------------------------
	Sitemap
--------------------------------------------------------------*/
/*	 Decoration [ tree border ]
--------------------------------------*/
#contents .sitemap > ul ul:before,
#contents .sitemap > ul ul li:before {
    border-color: #000;
}

#contents .sitemap > ul ul li:last-child:before {
    background: #F4F400;
}

/*============================================================================================================================

	Footer
	
=============================================================================================================================*/

body #wrapper footer,
body #wrapper footer * {
	background: #F4F400;
}

/*	 Address
---------------------------------------------------------------*/
#wrapper footer #footer-inner .address .btn a {
	border: 1px solid;
	background: #F4F400;
}

/*	 Copyright
---------------------------------------------------------------*/
#wrapper .copyright {
	color: #000;
}

@media only screen and (max-width: 600px) {

/*	 sitemap
---------------------------------------------------------------*/
#wrapper footer .footerNav nav * {
	border-color: #000;
}
#wrapper footer .footerNav nav h4 {
	border-top: 1px solid;
	border-bottom: 1px solid;
}
#wrapper footer .footerNav nav:nth-child(n+2) h4 {
	border-top: none;
}

}

/*--------------------------------------------------------------
	Page TOP
---------------------------------------------------------------*/
#wrapper .pagetop .top {
	background: rgba(0,0,0,0.8) !important;
}
.pagetop .top:before {
	color: #F4F400 !important;
}
